> For the complete documentation index, see [llms.txt](https://docs.solcasino.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.solcasino.io/how-to-play/poker.md).

# Poker

In poker, the term "rake" refers to the fee that a poker room or casino charges for hosting a poker game. It is a small percentage of each pot or a flat fee per hand that goes to the house. The rake is essentially the way the casino or poker room makes money from hosting the game.

The amount of rake can vary depending on the location and the stakes being played. Typically, the higher the stakes, the higher the rake. The rake is usually taken from the pot before it is distributed to the winners of the hand.

For example, let's say you're playing in a poker game with a 5% rake and a pot of $100. The house will take $5 as the rake, and the remaining $95 will be distributed to the winners of the hand.

It's important to be aware of the rake when playing poker, as it can impact your overall profitability. Understanding the rake structure and finding games with lower rake can be advantageous for serious poker players.

## Rake

### Rake in Cash Games <a href="#h_317a297c20" id="h_317a297c20"></a>

| Stake (€)       | RAKE (%) | CAP (2 PLAYERS ) \[€] | CAP (3 - 10 PLAYERS ) \[€] |
| --------------- | -------- | --------------------- | -------------------------- |
| 0.02/0.05       | 5        | 0.75                  | 0.75                       |
| 0.05/0.10       | 5        | 1                     | 1                          |
| 0.10/0.25       | 5        | 1                     | 2                          |
| 0.25/0.50       | 5        | 1                     | 3                          |
| 0.50/1          | 5        | 1.5                   | 3                          |
| 1/2             | 5        | 1.5                   | 4                          |
| 2/4             | 5        | 2.5                   | 4                          |
| 3/6             | 5        | 3                     | 4.5                        |
| 5/10 and Higher | 5        | 3                     | 4.5                        |

### Tournament Fee <a href="#h_ce34350b17" id="h_ce34350b17"></a>

10%

## Rakeback

### Current Rakeback system is (weekly) <a href="#h_014bf27510" id="h_014bf27510"></a>

| Minimum rake | Maximum rake | Rakeback % |
| ------------ | ------------ | ---------- |
| € 10         | € 200        | 20%        |
| € 201        | € 400        | 25%        |
| € 401        | € 700        | 35%        |
| € 701        | € 1,000      | 40%        |
| € 1,001.00   |              | 45%        |

## Spin\&Go Probabilities

| MULTIPLIER | PROBABILITY (%) |
| ---------- | --------------- |
| x2         | 71.35           |
| x4         | 21.9            |
| x6         | 5.099           |
| x20        | 1.5             |
| x50        | 0.1             |
| x100       | 0.05            |
| x1,000     | 0.001           |

\ <br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.solcasino.io/how-to-play/poker.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
